.guide-enquete  {
    padding: 15px 0;
}

#modulo-enquete{
    float: left;
    width: 210px;


}
.enquete .pergunta{
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
    text-align: left;
}

.enquete td {
    padding:3px;
}

.enquete label {
    display:inline-block;
    font-weight:normal;
    text-align:left;
    margin-left: 5px;
    line-height:13px;
    font-size: 12px;
}
.enquete .fim-votacao {
    font-size:13px;
    text-align:left;
}

.enquete-votar {
    text-decoration: none !important;
}

/*Videos and Opcoes*/
.videos{
    float: left;
    margin: 0 5px;
}

#opcoes{
    float: left;
    width: 397px;
}

#opcoes .caixas-imgs img{
    width: 100%;
    /*height: 100%;*/
    margin: 0px;
}

@media only screen and (min-width: 940px){
    .guide-video-principal .guide{
        width: 950px;
    }
}

@media only screen and (min-width: 781px){
     #video1{
        margin: 0 auto;
        width: 360px;
    }

    #opcoes .caixas-imgs:nth-child(2n){
        margin: 10px 0;
    }
}

@media only screen and (max-width: 780px) and (min-width: 601px;){
    #opcoes .caixas-imgs:nth-child(2n){
        margin: 0px 10px;
    }
}

@media only screen and (max-width: 780px){
    #face{
            display: none;
    }

    #opcoes .caixas-imgs {
        width: 100%;
        margin: 0 auto;
        float: initial;
    }

    #opcoes {
        float: left;
        width: 100%;
        margin: 0;
    }

    .videos{
        width: 100%;
        margin-bottom: 15px;
    }

    .guide-video-principal h3{
        text-align: center;
    }

    .videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
    }

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

@media only screen and (max-width: 290px){
    #opcoes .caixas-imgs {
        width: 224px;
    }